@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap");
@font-face {
    font-family: Furore;
    src: url(/public/fonts/Furore.otf) format("opentype");
}
body {
    font-family: Jost, sans-serif;
    color: var(--text-primary);
    background-color: var(--background-primary);
}
#preloader {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(var(--background-primary));
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    --animate-duration: 0.5s;
}
#preloader .sk-chasing-dots {
    width: 6em;
    height: 6em;
    position: relative;
    margin: auto;
    text-align: center;
    animation: a 2s infinite linear;
}
#preloader .sk-chasing-dots .sk-child {
    width: 3em;
    height: 3em;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: var(--nginx-green);
    border-radius: 100%;
    animation: b 2s infinite ease-in-out;
}
#preloader .sk-chasing-dots .sk-dot-2 {
    top: auto;
    bottom: 0;
    animation-delay: 1s;
}
@keyframes a {
    to {
        transform: rotate(1turn);
    }
}
@keyframes b {
    0%,
    to {
        transform: scale(0);
    }
    50% {
        transform: scale(1);
    }
}
.title {
    font-family: var(--furore);
    color: #fff;
    font-size: 80px;
    line-height: 1.1;
    letter-spacing: -0.03em;
    margin-bottom: 59px;
}
.title span {
    color: var(--nginx-green);
}
.subtitle {
    font-family: var(--furore);
    color: #fff;
    font-size: 45px;
    line-height: 1;
    letter-spacing: -0.01em;
    margin-bottom: 60px;
}
.subtitle span {
    color: var(--nginx-green);
}
.iti__flag {
    background-image: url(/public/images/vacancies-in-it/flags/flags.png);
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2x) {
    .iti__flag {
        background-image: url(/public/images/vacancies-in-it/flags/flags@2x.png);
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .title {
        font-size: 30px;
        margin-bottom: 35px;
    }
    .subtitle {
        font-size: 23px;
        margin-bottom: 40px;
    }
    .subtitle br {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .title {
        font-size: 50px;
    }
    .subtitle {
        font-size: 35px;
    }
    .subtitle br {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .title {
        font-size: 60px;
    }
    .subtitle {
        font-size: 35px;
    }
}
.rebrain-accordion .accordion-item {
    background: transparent;
    border: 0;
    margin-bottom: 20px;
    position: relative;
}
.rebrain-accordion .accordion-item .accordion-button {
    border-radius: 0;
}
.rebrain-accordion .accordion-button {
    font-family: var(--furore);
    background: transparent;
    border: 2px solid var(--background-secondary);
    color: var(--text-primary);
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.2px;
    padding: 20px 90px 22px 27px;
    transition: all 0.3s ease;
    z-index: 2;
}
.rebrain-accordion .accordion-button br {
    display: none;
}
.rebrain-accordion .accordion-button span {
    position: relative;
    z-index: 2;
}
.rebrain-accordion .accordion-button:after {
    color: var(--nginx-green);
    content: ">>>";
    font-size: 1rem;
    line-height: 18px;
    position: absolute;
    right: 30px;
    top: 20px;
    top: calc(50% - 10px);
    transition: all 0.3s ease;
    z-index: 2;
    background: transparent;
    width: 29px;
}
.rebrain-accordion .accordion-button:before {
    content: "";
    background: var(--nginx-green);
    display: block;
    height: calc(100% + 4px);
    left: -2px;
    position: absolute;
    top: -2px;
    transition: 0.4s ease-out;
    width: 0;
}
.rebrain-accordion .accordion-button:focus {
    box-shadow: none;
}
.rebrain-accordion .accordion-button:hover:not(.accordion-button_disabled) {
    border-color: transparent;
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button:hover:not(.accordion-button_disabled):before {
    width: calc(100% + 4px);
}
.rebrain-accordion .accordion-button:hover:not(.accordion-button_disabled):after {
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button:not(.collapsed) {
    border-color: transparent;
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button:not(.collapsed):before {
    width: calc(100% + 4px);
}
.rebrain-accordion .accordion-button:not(.collapsed):after {
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button_disabled {
    cursor: auto;
}
.rebrain-accordion .accordion-button_disabled:after {
    display: none;
}
.rebrain-accordion .accordion-body {
    padding: 28px 27px;
    border: 2px solid var(--background-secondary);
}
.rebrain-accordion .accordion-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.rebrain-accordion .accordion-list li {
    margin-bottom: 8px;
    font-size: 1rem;
    line-height: 21px;
    color: var(--text-secondary);
    position: relative;
    padding-left: 24px;
}
.rebrain-accordion .accordion-list li:before {
    content: "";
    width: 16px;
    height: 21px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background: url(/public/images/vacancies-in-it/icons/advantage-list-icon.svg) no-repeat 50% / contain;
}
.rebrain-accordion .accordion-list li:last-child {
    margin-bottom: 0;
}
.rebrain-accordion .accordion-text {
    font-weight: 400;
    font-size: 1rem;
    line-height: 21px;
    color: var(--text-secondary);
}
@media (min-width: 0px) and (max-width: 767px) {
    .rebrain-accordion .accordion-button {
        font-size: 13px;
        line-height: 15px;
        padding: 10px 40px 10px 8px;
        letter-spacing: 0;
    }
    .rebrain-accordion .accordion-button:after {
        font-size: 13px;
        line-height: 15px;
        right: 13px;
        top: calc(50% - 7px);
        width: 24px;
        height: 16px;
    }
    .rebrain-accordion .accordion-item {
        margin-bottom: 10px;
    }
    .rebrain-accordion .accordion-body {
        padding: 18px 15px;
    }
    .rebrain-accordion .accordion-list li {
        font-size: 0.875rem;
    }
}
@media (min-width: 0px) and (max-width: 350px) {
    .rebrain-accordion .accordion-button {
        padding: 10px 50px 10px 8px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .rebrain-accordion .accordion-button br {
        display: inline-block;
    }
}
.header {
    font-family: var(--furore);
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    transition: 0.3s ease;
}
.header .nav-link {
    font-weight: 400;
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.01em;
    color: var(--additional);
    border: 1px solid var(--additional);
    border-left: 0;
    padding: 4px 17.5px 6px;
    transition: 0.3s ease;
}
.header .nav-link:hover {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.header .nav-link:focus {
    outline: none;
}
.header .nav-link.active {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.header .site-lang {
    border: 1px solid var(--additional);
}
.header .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
}
.header .dropdown-toggle:after {
    display: none;
}
.header .dropdown-toggle.show {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.header .dropdown-menu {
    border: 0;
    border-radius: 0;
    overflow: hidden;
}
.header .dropdown-menu.show {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.header .dropdown-item.active,
.header .dropdown-item:active {
    background-color: #0b3777;
}
.header:after {
    background: var(--background-primary);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
}
.header__bar {
    padding: 15px 0;
    display: -ms-flexbox;
    display: flex;
    transition: 0.2s ease;
}
.header__logo {
    border: 1px solid var(--additional);
    padding: 2px 17px;
    height: 30px;
}
.header__right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto;
}
.site-lang_dropdown-menu {
    min-width: 50px;
}
.account-link {
    font-family: var(--furore);
    font-weight: 400;
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.01em;
    color: var(--additional);
    border: 1px solid var(--additional);
    padding: 4px 17px 6px;
    transition: 0.3s ease;
    text-decoration: none;
}
.account-link:hover {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.account-link:focus {
    outline: none;
}
.account-link_filled {
    background-color: var(--nginx-green);
    color: var(--background-primary);
    border-color: var(--nginx-green);
}
.account-link_filled:hover {
    background-color: #39d039;
    color: var(--background-primary);
    border-color: #39d039;
}
.header-fixed .header__bar {
    padding: 10px 0;
}
.link-hide {
    display: none;
}
.vacancies {
    padding: 161px 0 82px;
}
.vacancies__row {
    display: grid;
    grid-template-columns: 489px auto;
    gap: 45px;
}
.vacancies__links {
    margin-bottom: 24px;
    padding-top: 5px;
}
.vacancies__link {
    color: #fff;
    font-family: Furore, sans-serif;
    font-size: 16px;
    line-height: 18.5px;
    letter-spacing: -0.01em;
    text-decoration: none;
    border-radius: 12px;
    border: 1px solid #fff;
    display: block;
    text-align: center;
    padding: 14.5px 100px;
    min-height: 51px;
    margin-bottom: 12px;
    transition:
        background-color 0.2s ease,
        color 0.2s ease;
}
.vacancies__link:hover {
    background-color: #fff;
    color: var(--background-primary);
}
.vacancies__chat {
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    border-radius: 12px;
    background-color: #272727;
    background-image: url(/public/images/vacancies-in-it/icons/telegram-icon-green.svg);
    background-position: calc(100% - 44px) 61%;
    background-repeat: no-repeat;
    padding: 26px 120px 29px 24px;
    margin-bottom: 32px;
}
.vacancies__chat a {
    color: var(--nginx-green);
    text-decoration: none;
    text-underline-offset: 0.2em;
}
.vacancies__chat a:hover {
    text-decoration: underline;
}
.vacancies__chat_golang {
    max-width: 377px;
    background-image: url(/public/images/vacancies-in-it/icons/go-icon-green.svg);
    background-position: calc(100% - 24px) 50%;
    padding: 20px 120px 23px 24px;
}
.vacancies__filter {
    position: relative;
    margin-bottom: 24px;
}
.vacancies__filter-header {
    font-family: var(--furore);
    color: #c8c4c0;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.01em;
    padding: 8px 13px 12px;
    background-color: var(--background-card);
    -webkit-clip-path: polygon(0 0, calc(100% - 12px) 0, 100% 9px, 100% 100%, 0 100%);
    clip-path: polygon(0 0, calc(100% - 12px) 0, 100% 9px, 100% 100%, 0 100%);
    cursor: pointer;
}
.vacancies__filter-header span {
    opacity: 0.4;
}
.vacancies__filter-content {
    position: relative;
    margin-top: 0;
    overflow: hidden;
    max-height: 0;
}
.vacancies__filter-checkboxes {
    background: var(--background-primary);
    border: 2px solid var(--background-card);
    padding: 11px 18px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 8px;
}
.vacancies__filter-show-btn {
    width: 25px;
    height: 25px;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 5px;
    right: 15px;
    border: none;
    background: transparent;
}
.vacancies__filter-show-btn:after {
    content: ">";
    font-family: var(--furore);
    color: var(--text-default);
    font-size: 20px;
    line-height: 1.1;
    position: absolute;
    transform: rotate(90deg);
    transition: color 0.2s ease-in-out;
}
.vacancies__filter-show-btn:hover:after {
    color: var(--nginx-green);
}
.vacancies__filter.active .vacancies__filter-content {
    max-height: none;
}
.vacancies__filter.active .vacancies__filter-show-btn:after {
    transform: rotate(-90deg);
}
.vacancies__item {
    margin-bottom: 24px;
    padding: 4px;
}
.vacancies__item-logo {
    margin-bottom: 34px;
}
.vacancies__item-name {
    color: #fff;
    font-family: Furore, sans-serif;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.01em;
    margin-bottom: 12px;
    text-decoration: none;
    transition: color 0.2s ease-in-out;
}
.vacancies__item-name:hover {
    color: var(--nginx-green);
}
.vacancies__item-labels {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 34px;
}
.vacancies__item-label {
    font-family: var(--furore);
    color: var(--background-buttons);
    font-size: 10px;
    line-height: 1.2;
    padding: 3px 6.5px;
    border: 1px solid;
    border-color: var(--background-buttons);
    border-radius: 5px;
    display: inline-block;
}
.vacancies__item-label_green {
    color: var(--nginx-green);
    border-color: var(--nginx-green);
}
.vacancies__item-label_yellow {
    color: var(--white-hacking-yellow);
    border-color: var(--white-hacking-yellow);
}
.vacancies__item-more {
    color: #fff;
    font-family: Furore, sans-serif;
    font-size: 16px;
    line-height: 18.5px;
    letter-spacing: -0.01em;
    text-decoration: none;
    transition: color 0.2s ease;
}
.vacancies__item-more:hover {
    color: var(--nginx-green);
}
.vacancies__item .r-card-bg {
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 30px 30px 29px;
    -webkit-clip-path: polygon(
        0 4px,
        76px 4px,
        81px 0,
        100% 0,
        100% calc(100% - 4px),
        calc(100% - 76px) calc(100% - 4px),
        calc(100% - 81px) 100%,
        0 100%
    );
    clip-path: polygon(
        0 4px,
        76px 4px,
        81px 0,
        100% 0,
        100% calc(100% - 4px),
        calc(100% - 76px) calc(100% - 4px),
        calc(100% - 81px) 100%,
        0 100%
    );
}
.vacancies__item_hide {
    display: none;
}
.vacancies__item_highlighted {
    background-color: var(--nginx-green);
}
.vacancy {
    padding: 183px 0 90px;
}
.vacancy_accom {
    padding: 161px 0 100px;
}
.vacancy__text {
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    max-width: 648px;
    margin-bottom: 21px;
}
.vacancy__text_no-margin {
    margin-bottom: 0;
}
.vacancy__text_accom {
    line-height: 19.2px;
    margin-bottom: 10px;
    max-width: 700px;
}
.vacancy__text a {
    color: var(--nginx-green);
}
.vacancy__text a:hover {
    text-decoration: none;
}
.vacancy__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    margin: 20px 0 24px;
}
.vacancy__card {
    margin: 60px 0 41px;
    max-width: 676px;
}
.vacancy__card .r-card-bg {
    padding: 28px 23px 21px;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.vacancy__card_no-margin {
    margin: 0;
}
.vacancy__card_accom .r-card-bg {
    padding: 25px 20px 15px;
}
.vacancy__card_internship {
    margin-left: -20px;
}
.vacancy__card_internship .r-card-bg {
    padding: 30px 50px 26px 29px;
}
.vacancy__internship {
    margin-top: 100px;
    margin-bottom: 40px;
}
.vacancy__subtitle {
    color: var(--text-primary);
    font-family: var(--furore), sans-serif;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.01em;
    margin-bottom: 63px;
    max-width: 648px;
}
.vacancy__subtitle span {
    color: var(--nginx-green);
}
.vacancy__subtitle_summary {
    margin: 0 0 32px;
}
.vacancy__subtitle_lg {
    font-size: 45px;
    line-height: 1;
}
.vacancy__subtitle_no-margin {
    margin-bottom: 0;
}
.vacancy__form-section {
    padding-top: 80px;
}
.vacancy__block-title {
    -webkit-text-fill-color: #101010;
    -webkit-text-stroke-width: 1.2px;
    -webkit-text-stroke-color: var(--nginx-green);
    font-family: var(--furore), sans-serif;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.01em;
    margin-bottom: 19px;
}
.vacancy__block-list {
    list-style: none;
    padding: 0;
    margin-bottom: 36px;
    font-size: 16px;
    line-height: 20.8px;
    max-width: 615px;
}
.vacancy__block-list li {
    margin-bottom: 8px;
    padding-left: 15px;
    position: relative;
}
.vacancy__block-list li:before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: var(--nginx-green);
    filter: blur(1.2px);
    position: absolute;
    left: 0;
    top: 8px;
}
.vacancy__block-list_no-margin,
.vacancy__block-list li:last-child {
    margin-bottom: 0;
}
.vacancy__block-num li {
    counter-increment: nums;
}
.vacancy__block-num li::before {
    content: counter(nums) ".";
    width: auto;
    height: auto;
    color: var(--nginx-green);
    background: transparent;
    filter: none;
    top: 0;
}
.vacancy__summary {
    display: grid;
    grid-template-columns: auto 350px;
    gap: 20px 63px;
    max-width: 874px;
}
.vacancy__summary-checkboxes {
    padding: 4px 0 18px 2px;
    gap: 11px;
}
.vacancy .input-block,
.vacancy__summary-checkboxes {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.vacancy .input-block-label {
    font-size: 17px;
    line-height: 1.2;
    padding: 8px 13px;
    background-color: var(--background-card);
}
.vacancy .input-block-label span {
    opacity: 0.4;
}
.vacancy .input-block-field {
    color: var(--text-primary);
    font-size: 18.15px;
    line-height: 23.6px;
    padding: 9px 2px 7px 10px;
    letter-spacing: -0.015em;
    border-color: var(--background-card);
}
.vacancy .input-block-field::-webkit-input-placeholder {
    color: var(--text-default);
}
.vacancy .input-block-field::-moz-placeholder {
    color: var(--text-default);
}
.vacancy .input-block-field:-ms-input-placeholder,
.vacancy .input-block-field::-ms-input-placeholder {
    color: var(--text-default);
}
.vacancy .input-block-field::placeholder {
    color: var(--text-default);
}
.vacancy .input-block textarea.input-block-field {
    min-height: 120px;
    max-height: 150px;
    resize: none;
}
.vacancy .input-block_phone {
    z-index: 2;
}
.vacancy .input-block_phone .iti__dropdown-content {
    border-width: 2px;
    border-color: var(--background-card);
    background: var(--background-primary);
    border-radius: 0;
    margin-top: 0;
    color: var(--text-primary);
}
.vacancy .input-block_phone .iti__flag-container:hover .iti__selected-flag,
.vacancy .input-block_phone .iti__selected-flag {
    background-color: var(--background-secondary);
}
.vacancy .input-block_phone .iti__arrow {
    border: 0;
    width: 8px;
    height: 5px;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.vacancy .input-block_phone .iti__arrow:after {
    content: "";
    display: inline-block;
    background: url(/public/images/vacancies-in-it/icons/dropdown-arr.svg) no-repeat 50%;
    width: 8px;
    height: 5px;
}
.vacancy .checkbox-text {
    font-size: 15px;
    line-height: 19.5px;
    letter-spacing: -0.01em;
}
.vacancy__btn.primary .button-text {
    font-size: 14px;
    line-height: 16px;
    padding: 15px 23px 15px 24px;
}
.vacancy__btn.primary .button-bg,
.vacancy__btn.primary .button-text,
.vacancy__btn.primary .button-text:before {
    -webkit-clip-path: polygon(
        0 0,
        calc(100% - 12px) 0,
        100% 11px,
        100% 100%,
        0 100%,
        0 75%,
        4px calc(75% - 4px),
        4px calc(25% + 4px),
        0 25%
    );
    clip-path: polygon(
        0 0,
        calc(100% - 12px) 0,
        100% 11px,
        100% 100%,
        0 100%,
        0 75%,
        4px calc(75% - 4px),
        4px calc(25% + 4px),
        0 25%
    );
}
.vacancy__btn:disabled {
    opacity: 0.6;
    cursor: not-allowed;
}
.vacancy__btn:disabled .button-bg,
.vacancy__btn:disabled .button-text:after {
    display: none;
}
.vacancy__subheading {
    color: var(--text-primary);
    font-family: var(--furore), sans-serif;
    font-size: 16px;
    line-height: 18.5px;
    letter-spacing: -0.01em;
    margin: 23px 0 24px;
}
.vacancy__subheading span {
    color: var(--nginx-green);
}
.container_vacancy {
    max-width: 898px;
}
.title_vacancy {
    margin-bottom: 14px;
}
.title_vacancy-accom {
    margin-bottom: 23px;
}
.vacancies__item-labels_vacancy {
    margin-bottom: 40px;
}
.vacancy-accom__block {
    margin-left: -20px;
    padding: 21px 0 0;
}
.footer {
    background: var(--background-primary);
    padding: 0 0 30px;
}
.footer-divider {
    height: 8px;
    position: relative;
    margin-bottom: 42px;
}
.footer-divider:after {
    content: "";
    display: block;
    height: 8px;
    width: 100%;
    background: var(--background-secondary);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 2px, 88px 2px, 80px 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 2px, 88px 2px, 80px 100%, 0 100%);
}
.footer__title {
    font-family: var(--furore);
    color: var(--additional);
    letter-spacing: -0.01em;
    font-weight: 400;
    font-size: 1.625rem;
    line-height: 30px;
    margin: 9px 0 20px;
}
.footer__contact {
    margin: 0 0 80px;
    padding: 107px 0 0;
    list-style: none;
}
.footer__contact li {
    margin-bottom: 20px;
}
.footer__contact li:last-child {
    margin-bottom: 0;
}
.footer__contact a {
    font-family: var(--furore);
    font-weight: 400;
    font-size: 60px;
    line-height: 88px;
    letter-spacing: -0.03em;
    text-decoration: none;
    -webkit-text-fill-color: var(--background-primary);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #fff;
    transition: all 0.3s ease;
    position: relative;
    white-space: nowrap;
}
.footer__contact a img {
    margin-left: 11px;
}
.footer__contact a:hover {
    -webkit-text-stroke-color: hsla(0, 0%, 100%, 0);
}
.footer__contact a:hover:after {
    opacity: 1;
}
.footer__contact a:after {
    -webkit-text-fill-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.3s ease;
}
.telegram-text:after {
    content: "TELEGRAM";
}
.facebook-text:after {
    content: "FACEBOOK";
}
.mail-text:after {
    content: "info@rebrainme.com";
}
.phone-text:after {
    content: "+7 499 116-34-68";
}
.footer__links {
    padding: 0;
    margin: 0 0 17px -16px;
    list-style: none;
}
.footer__links li {
    margin-bottom: 3px;
}
.footer__links li:last-child {
    margin-bottom: 0;
}
.footer__links a {
    color: var(--text-secondary);
    text-decoration: none;
    font-weight: 400;
    font-size: 1rem;
    line-height: 21px;
    transition: 0.3s ease;
}
.footer__links a:hover {
    color: var(--nginx-green);
}
.footer__bottom {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: end;
    align-items: flex-end;
    margin: 0;
}
.copyright {
    margin: 0 0 211px -16px;
}
.copyright,
.requisites {
    color: var(--additional);
    font-weight: 400;
    font-size: 1rem;
    line-height: 21px;
}
.requisites {
    margin: 0 0 0 -16px;
}
.rebrain-modal .modal-dialog {
    max-width: 560px;
}
.rebrain-modal .modal-content {
    border: 2px solid #eeedec;
    background-color: #101010;
    border-radius: 0;
}
.rebrain-modal .modal-header {
    border: 0;
    padding: 48px 30px 18px;
    -ms-flex-direction: column;
    flex-direction: column;
}
.rebrain-modal .modal-body {
    padding: 10px 30px 50px;
}
.rebrain-modal .modal-title {
    font-family: Furore, sans-serif;
    text-align: center;
    color: #eeedec;
    font-size: 30px;
    line-height: 1;
    letter-spacing: -0.01em;
}
.rebrain-modal .modal-text {
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
    text-align: center;
}
.rebrain-modal .modal-text a {
    color: var(--nginx-green);
    text-decoration: underline;
    text-underline-offset: 0.15em;
}
.rebrain-modal .modal-text a:hover {
    text-decoration: none;
}
.rebrain-modal .btn-close {
    position: absolute;
    top: 18px;
    right: 18px;
    background: url(/public/images/vacancies-in-it/icons/close-icon.svg) no-repeat 50%;
    opacity: 1;
}
.rebrain-modal .btn-close:focus {
    box-shadow: none;
}
@media (min-width: 0px) and (max-width: 767px) {
    .rebrain-modal .modal-title {
        font-size: 25px;
    }
    .rebrain-modal .modal-text {
        font-size: 16px;
    }
}
.cooki {
    border: 2px solid #eeedec;
    border-bottom: 0;
    background-color: #101010;
    padding: 29px 28px 22px;
    position: fixed;
    z-index: 50;
    bottom: 0;
    right: 150px;
    width: 560px;
    transform: translateY(0);
    animation: c 0.5s linear;
}
@keyframes c {
    0% {
        transform: translateY(100%);
    }
    to {
        transform: translateY(0);
    }
}
.cooki__title {
    font-family: Furore, sans-serif;
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 11px;
    letter-spacing: -0.01em;
    color: #eeedec;
}
.cooki__text {
    color: #ababab;
    font-size: 1rem;
    line-height: 21px;
    max-width: 480px;
    margin-bottom: 30px;
}
.cooki__btns {
    display: -ms-flexbox;
    display: flex;
}
.cooki__yes {
    margin: 0 12px 0 0;
    display: inline-block;
    position: relative;
}
.cooki__yes:hover .cooki__yes-bg {
    background-color: var(--nginx-green);
    top: 8px;
    left: 8px;
}
.cooki__yes-bg {
    padding: 2px;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.4s ease;
}
.cooki__yes-bg,
.cooki__yes-bg:before {
    background-color: #101010;
    width: 100%;
    height: 100%;
    -webkit-clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
    clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
}
.cooki__yes-bg:before {
    content: "";
    display: block;
}
.cooki__yes-btn {
    font-family: Furore, sans-serif;
    cursor: pointer;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    padding: 23px 33px 23px 34px;
    border: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 18px;
    color: #101010;
    text-align: center;
    margin: 0;
    text-decoration: none;
    display: inline-block;
    letter-spacing: -0.1px;
    position: relative;
    transition: 0.4s ease-out;
    width: 242px;
    -webkit-clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
    clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
}
.cooki__yes-btn:after {
    content: "";
    width: 0;
    height: 100%;
    background: var(--nginx-green);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.4s ease-out;
}
.cooki__yes-btn:before {
    content: "ок, согласен!";
    position: relative;
    z-index: 1;
    color: #151515;
}
.cooki__yes-btn:hover:after {
    width: 100%;
}
.cooki__yes-btn:focus {
    outline: none;
}
.cooki__no {
    position: relative;
    display: inline-block;
    margin: 0 12px 0 0;
}
.cooki__no:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #5bffda;
    opacity: 0.6;
    display: block;
    transition: 0.3s ease;
    -webkit-clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
    clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
}
.cooki__no:hover:before {
    top: 8px;
    left: 8px;
}
.cooki__no-bg {
    background-color: #fff;
    padding: 2px;
    display: inline-block;
    text-decoration: none;
    border: 0;
    -webkit-clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
    clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
}
.cooki__no-btn {
    font-family: Furore, sans-serif;
    display: block;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.01em;
    color: #fff;
    background-color: #101010;
    padding: 21px 34px 21px 36px;
    border: 0;
    width: 238px;
    -webkit-clip-path: polygon(
        4px 0,
        100% 0,
        100% calc(25% - 1px),
        calc(100% - 4px) calc(25% + 3px),
        calc(100% - 4px) calc(75% - 3px),
        100% calc(75% + 1px),
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
    clip-path: polygon(
        4px 0,
        100% 0,
        100% calc(25% - 1px),
        calc(100% - 4px) calc(25% + 3px),
        calc(100% - 4px) calc(75% - 3px),
        100% calc(75% + 1px),
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
}
@media (min-width: 0px) and (max-width: 767px) {
    .cooki {
        left: 0;
        max-width: 100%;
        padding: 15px;
        max-width: 400px;
    }
    .cooki__title {
        font-size: 25px;
        line-height: 25px;
    }
    .cooki__text {
        font-size: 0.875rem;
        margin-bottom: 20px;
    }
    .cooki__yes-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 13px 13px 13px 14px;
    }
    .cooki__no-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 11px 13px 11px 14px;
    }
    .cooki__no:hover:before {
        top: 0;
        left: 0;
    }
    .cooki__yes .cooki__yes-bg {
        display: none;
    }
    .cooki__yes:hover .cooki__yes-bg {
        background-color: #101010;
        top: 0;
        left: 0;
    }
    .cooki__yes:hover .cooki__yes-btn:after {
        width: 0;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .cooki {
        right: 50px;
        max-width: 100%;
        padding: 15px;
        max-width: 400px;
    }
    .cooki__title {
        font-size: 25px;
        line-height: 25px;
    }
    .cooki__text {
        font-size: 0.875rem;
        margin-bottom: 20px;
    }
    .cooki__yes-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 13px 13px 13px 14px;
    }
    .cooki__no-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 11px 13px 11px 14px;
    }
    .cooki__no:hover:before {
        top: 0;
        left: 0;
    }
    .cooki__yes .cooki__yes-bg {
        display: none;
    }
    .cooki__yes:hover .cooki__yes-bg {
        background-color: #101010;
        top: 0;
        left: 0;
    }
    .cooki__yes:hover .cooki__yes-btn:after {
        width: 0;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .header {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 10;
    }
    .header .navbar-nav {
        display: none;
    }
    .account-link {
        font-size: 0.875rem;
        padding: 4px 9px 6px;
        display: none;
    }
    .account-link_filled,
    .menu-link {
        display: inline-block;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .header {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 10;
    }
    .header .navbar-nav {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .header .nav-link {
        font-size: 0.8125rem;
        line-height: 15px;
        padding: 4px 8.5px 6px;
    }
    .header__logo {
        padding: 0 12px 2px;
        height: 27px;
    }
    .account-link {
        font-size: 0.8125rem;
        line-height: 15px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .vacancies {
        padding: 80px 0 60px;
    }
    .vacancies__link {
        padding: 14.5px 30px;
        font-size: 14px;
        line-height: 1.2;
    }
    .vacancies__chat {
        padding: 18px 100px 20px 20px;
        background-position: calc(100% - 30px) 49%;
    }
    .vacancies__row {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .vacancies__item-name {
        font-size: 22px;
        line-height: 1.3;
    }
    .vacancies__item .r-card-bg {
        padding: 25px 15px 24px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .vacancies__link {
        padding: 14.5px 50px;
    }
    .vacancies__row {
        grid-template-columns: 1fr;
        gap: 30px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .vacancies__link {
        padding: 14.5px 50px;
    }
    .vacancies__row {
        grid-template-columns: 430px auto;
        gap: 30px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .vacancy {
        padding: 80px 0 60px;
    }
    .vacancy__summary {
        gap: 20px;
        grid-template-columns: 1fr;
    }
    .vacancy__subtitle {
        font-size: 20px;
        line-height: 1.2;
    }
    .vacancy__subtitle_lg {
        font-size: 22px;
    }
    .vacancy__block-title {
        font-size: 20px;
        line-height: 1.2;
    }
    .vacancy__form-section {
        padding-top: 60px;
    }
    .vacancy .input-block textarea.input-block-field {
        font-size: 16px;
        line-height: 1.2;
    }
    .vacancy__internship {
        margin-top: 50px;
        margin-bottom: 20px;
    }
    .vacancy__card_internship {
        margin-top: 40px;
    }
    .vacancy__cards {
        grid-template-columns: 1fr;
        margin: 50px 0 30px;
    }
    .vacancy-accom__block,
    .vacancy__card_internship {
        margin-left: 0;
    }
}
@media (min-width: 0px) and (max-width: 500px) {
    #summary-link::-webkit-input-placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
    #summary-link::-moz-placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
    #summary-link:-ms-input-placeholder,
    #summary-link::-ms-input-placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
    #summary-link::placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .vacancy__summary {
        gap: 20px;
        grid-template-columns: 1fr 1fr;
    }
    .vacancy__internship {
        margin-top: 50px;
        margin-bottom: 60px;
    }
    .vacancy__card_internship {
        margin-top: 40px;
    }
    .vacancy__cards {
        grid-template-columns: 1fr;
        margin: 50px 0 30px;
    }
    .vacancy-accom__block,
    .vacancy__card_internship {
        margin-left: 0;
    }
    .vacancy__subtitle_lg {
        font-size: 32px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .vacancy-accom__block,
    .vacancy__card_internship {
        margin-left: 0;
    }
    .vacancy__subtitle_lg {
        font-size: 32px;
    }
}
@media (min-width: 1200px) and (max-width: 1270px) {
    .vacancy__subtitle_lg {
        font-size: 40px;
    }
    .title_vacancy-accom {
        font-size: 75px;
    }
    .vacancy-accom__block,
    .vacancy__card_internship {
        margin-left: 0;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .footer {
        padding: 0 0 40px;
    }
    .footer-divider {
        margin-bottom: 40px;
    }
    .footer__title {
        font-size: 1.125rem;
        line-height: 21px;
        margin: 0 0 20px;
    }
    .footer__contact {
        margin-bottom: 34px;
    }
    .footer__contact li {
        margin-bottom: 2px;
    }
    .footer__contact a {
        letter-spacing: 0;
        font-size: 30px;
        line-height: 30px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact a:after {
        top: auto;
        bottom: 0;
    }
    .footer__contact a img {
        max-width: 25px;
        margin-left: 6px;
    }
    .footer__contact {
        padding-top: 0;
    }
    .footer__links {
        margin: 0 0 28px;
    }
    .footer__links li {
        margin-bottom: 5px;
    }
    .copyright {
        margin: 0 0 30px;
    }
    .requisites {
        margin: 0 0 50px;
    }
}
@media (min-width: 0px) and (max-width: 430px) {
    .footer__contact a {
        font-size: 25px;
        line-height: 25px;
        -webkit-text-stroke-width: 0.7px;
        letter-spacing: 0.2px;
    }
}
@media (min-width: 0px) and (max-width: 360px) {
    .footer__contact a {
        font-size: 22px;
        line-height: 1;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .footer {
        padding: 0 0 40px;
    }
    .footer-divider {
        margin-bottom: 40px;
    }
    .footer__contact {
        padding-top: 0;
    }
    .footer__title {
        font-size: 1.125rem;
        line-height: 21px;
        margin: 0 0 20px;
    }
    .footer__contact {
        margin-bottom: 34px;
    }
    .footer__contact li {
        margin-bottom: 2px;
    }
    .footer__contact a {
        letter-spacing: 0;
        font-size: 30px;
        line-height: 30px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact a:after {
        top: auto;
        bottom: 0;
    }
    .footer__contact img {
        max-width: 30px;
    }
    .footer__links {
        margin: 0 0 28px;
    }
    .footer__links li {
        margin-bottom: 5px;
    }
    .copyright {
        margin: 0 0 30px;
    }
    .requisites {
        margin: 0 0 50px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .footer__contact a {
        font-size: 34px;
        line-height: 34px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact img {
        max-width: 35px;
    }
    .copyright {
        margin-bottom: 50px;
    }
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .footer__contact a {
        font-size: 45px;
        line-height: 45px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact a:after {
        top: auto;
        bottom: 0;
    }
    .footer__contact a img {
        max-width: 40px;
    }
    .copyright {
        margin-bottom: 50px;
    }
}
